.user-panel { display: table; zoom: normal; height: 100px; float: right; font-size: 0.9em; line-height: 1em; }
.user-info-container { display: table-cell; vertical-align: middle; }
.user-panel div.user-prop { color: #808080; margin-top: 2px; max-width: 300px; }
.user-panel div.user-prop span { color: #000; }
.user-panel div.user-menu { margin-top: 3px; line-height: 17px; padding-top: 3px; }
.user-panel div.user-menu span { color: #000; }
.user-panel div.user-menu a { padding: 3px 0; text-decoration: underline; }